Subject: [secdir] SECDIR review of draft-ietf-geopriv-rfc3825bis-12

From: Chris Lonvick <[email-masked]>
Date: Tue, 26 Oct 2010 11:40:09 -0700 (PDT)

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Overall, I find the document to be of good quality and can find no 
security related concerns that have not been addressed.

Thanks,
Chris